#### D.5.9.3 discrepancy

Procedure from library `reszeta.lib` (see reszeta_lib).

Usage:
  discrepancy(L);
  L = list of rings

Assume:
  L is the output of resolution of singularities

Retrun:
  discrepancies of the given resolution

Example:

    LIB "reszeta.lib";
    ring R=0,(x,y,z),dp;
    ideal I=x2+y2+z3;
    list re=resolve(I);
    discrepancy(re);
    ==> 0,1,1

User manual for Singular version 4-0-3, 2016, generated by texi2html.